<?php
function print_a( $a ){
	echo "<pre>";
		print_r( $a );
	echo "</pre>";
}

namespace manager;

use yii\base\Module;

class Manager extends Module
{
    public $layout = "@manager/views/layouts/main.php";
}
